﻿#steel-list-toolbar {
    position: sticky;
    top: 0px;
    padding: 4px;
    background: white;
}

#build-steel-list-item, #build-steel-list-item input, #build-steel-list-item option {
    font-size: 10pt;
}

    #build-steel-list-item .row {
        padding:  0;
    }

    #build-steel-list-item .col {
        padding: 0.25rem;
    }

    #build-steel-list-item .card .col, #build-steel-list-item .col-2 {
        padding: 0rem 0.75rem;
    }

    #build-steel-list-item .card-body {
        padding: 0.5rem;
    }

table#steel-list * {
    font-size: 10pt;
}

table#steel-list thead:nth-child(1) tr {
    position: sticky;
    top: 46px;
}

    table#steel-list thead:nth-child(1) tr th, table#steel-list #status-bar td {
        outline: 1px solid #DEE2E6;
    }

table#steel-list td {
    padding: 0 0.25rem;
}

table#steel-list input {
    width: 100%;
    border: none;
}

table#steel-list .spinner {
    margin: 6px;
}

hr {
    margin: 0.75rem 0.25rem 0.5rem;
    border: 0.5px solid gray;
}

table#steel-list .bi-grip-vertical {
    font-size: 13pt;
    color: grey;
}

table#steel-list #status-bar {
    position: sticky;
    bottom: 0px;
}

    table#steel-list #status-bar td {
        font-size: 120%;
        color: white;
        background: black;
        padding: 0 0 0.25rem 0.5rem;
    }